/* Class = "NSTextFieldCell"; title = "Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r"; ObjectID = "16"; */
"Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r" = "Ocorreu um problema com o Comic Life ao detectar câmeras conectadas ao computador; a detecção de câmeras foi desativada. Se o computador tiver uma câmera integrada, ela poderá ser usada com o Comic Life (mas outras câmeras não). É recomendável certificar-se de que o software da câmera externa está atualizado antes de ativar novamente a detecção.\r\rPara prosseguir sem usar a detecção de câmeras, clique em Continuar. Clique em \"Ativar detecção de câmeras\" para tentar a detecção normal de câmeras.\r";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "18"; */
"Continue" = "Continuar";

/* Class = "NSButtonCell"; title = "Enable Camera Discovery"; ObjectID = "20"; */
"Enable Camera Discovery" = "Ativar detecção de câmeras";

/* Class = "NSButtonCell"; title = "Do not show this message again"; ObjectID = "25"; */
"Do not show this message again" = "Não mostrar esta mensagem";

/* Class = "NSTextFieldCell"; title = "Camera Discovery Disabled"; ObjectID = "43"; */
"Camera Discovery Disabled" = "Detecção de câmeras desativada";